$breakpoints: (
  desktop-md: 1200px,
  desktop-sm: 1024px,
  tablet: 912px,
  tablet-sm: 768px,
  mobile: 540px,
  mobile-sm: 425px,
  xs: 320px,
) !default;

// COLORS
$primary-color: #12b886;
$second-color: #184921;
$layout-backcolor: #f5f5f5;
$link-hover: #0050a4;
$gray-light: #eee;
$fb-color: #1877f2; // facebook color
$ig-color: #ff288a; // instagram color
$tw-color: #03a9f4; // twitter color

// HEIGHT & WIDTH
$header-height: 6rem;

// Z-INDEXES
$loader-zIindex: 99999;
$popup-zIndex: calc(#{$loader-zIindex} - 1);
$modal-zIndex: calc(#{$popup-zIndex} - 1);
$header-zIndex: calc(#{$modal-zIndex} - 1);
$menu-zIndex: calc(#{$header-zIndex} - 1);
$toggle-zIndex: calc(#{$menu-zIndex} - 1);
